.. currentmodule:: sardana.pool.poolbaseobject

:mod:`~sardana.pool.poolbaseobject`
======================================

.. automodule:: sardana.pool.poolbaseobject

.. rubric:: Classes

.. hlist::
    :columns: 3

    * :class:`PoolBaseObject`

PoolBaseObject
-------------------

.. inheritance-diagram:: PoolBaseObject
    :parts: 1
    
.. autoclass:: PoolBaseObject
    :show-inheritance:
    :members:
    :undoc-members:
